### Class

# Handy HeaderGroupChild

since: 1.0

#### Description [src]

    final class Handy.HeaderGroupChild : GObject.Object
    {
      /* No available fields */
    }

A child object for `HdyHeaderGroup`.

Available since: 1.0

#### Ancestors

- GObject

#### Instance methods

###### hdy_header_group_child_get_child_type

Gets the child type.

since: 1.0

###### hdy_header_group_child_get_gtk_header_bar

Gets the child `GtkHeaderBar`.

since: 1.0

###### hdy_header_group_child_get_header_bar

Gets the child `HdyHeaderBar`.

since: 1.0

###### hdy_header_group_child_get_header_group

Gets the child `HdyHeaderGroup`.

since: 1.0

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct HandyHeaderGroupChildClass {
      GObjectClass parent_class;

    }

No description available.

###### Class members

`parent_class: GObjectClass`

  No description available.